body {
	margin: 0px;
	padding: 0px;
	align: left;
}
div#menu {
    height: auto;
    width: auto;
    align: left;
}
div#menu li {
	align: left;
	height: 30px;
	width: 100px;
	margin: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: center;
	line-height: 30px;
	background-image: url(images/buttons.jpg);
	background-repeat: no-repeat;
	list-style: none;
	margin-left: -40px;		
}
div#menu li a {
	align: left;
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #99FFFF;
}
div#menu li a:link {
	align: left;
   color: #99FFFF;
	background-image: url(images/buttons.jpg);
	background-position: 0px 0px;
}
div#menu li a:visited {
	align: left;
	color: #FFFF00;
	background-image: url(images/buttons.jpg);
	background-position: 0px 0px;
}
div#menu li a:hover {
	align: left;
    	font-weight: bold;
    	color: #99FFFF;
	background-image: url(images/buttons.jpg);
	background-position: 0px -30px;
}
div#menu li a:active {
	font-weight: bold;
	color: #99FFFF;
	background-image: url(images/buttons.jpg);
	background-position: 0px -60px;
}
